Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.web.clientproject.api
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/web/clientproject/api/Bundle.properties
OpenIDE-Module-Specification-Version: 1.14.1

